<div>Create new bucket</div>
<div class="container">
  <div class="warrning" *ngIf="warrning">ENTER NAME AND LOCATION BEFORE YOU SAVE BUCKET</div>
  <div class="bucket-field">
    <h4>Bucket Name*</h4>
    <input type="text" id="name" [(ngModel)]="name">
  </div>
  <div class="bucket-field location-field">
    <h4>Bucket Location*</h4>
    <select id="locationId" [(ngModel)]="location">
      <option *ngFor="let location of locations" [ngValue]="location.location">{{location.location}}</option>
    </select>
  </div>
  <div>
    <button (click)="createBucket()">Create Bucket</button>
  </div>
</div>
